.b-fullsize-img {
    width: 100%;
}

.sketchfab-embed-wrapper iframe {
    width: 100%;
    height: 600px;
}

.b-textblock.b-textblock_2col {
    margin-top: 40px;
}

.b-textblock_2col {
    gap: 80px;
}
h2.b-dopmenu__header {
    margin-top: 0;
}

@media (max-width: 991px) {
    .sketchfab-embed-wrapper iframe {
        height: 300px;
    }

    .b-textblock_2col {
        gap: 0;
    }

    .b-textblock.b-textblock_2col .b-textblock__item {
        margin-bottom: 0;
    }
}